baseURL = "https://www.sketchymaze.com/"
languageCode = "en-us"
title = "Sketchy Maze"
theme = "notebook"

[menu]
    [[menu.main]]
        name = "Home"
        url = "/"
        weight = 1
    [[menu.main]]
        name = "About"
        url = "/about"
        weight = 2
    [[menu.main]]
        name = "Screenshots"
        url = "/screenshots"
        weight = 3
    [[menu.main]]
        name = "Download"
        url = "/download"
        weight = 4
    [[menu.main]]
        name = "Buy"
        url = "/register"
        weight = 5
    [[menu.main]]
        name = "FAQ"
        url = "/faq"
        weight = 6
    [[menu.main]]
        name = "Docs"
        url = "https://www.sketchymaze.com/guidebook/"
        weight = 7
    [[menu.main]]
        name = "Blog"
        url = "/posts/"
        weight = 8
    [[menu.main]]
        pre = '<i class="fab fa-discord"></i>'
        name = "<!--Discord-->"
        url = "/discord"
        weight = 9
    [[menu.main]]
        pre = '<i class="fab fa-twitter"></i>'
        name = "<!--Twitter-->"
        url = "https://twitter.com/SketchyMaze"
        weight = 10
    [[menu.main]]
        pre = '<i class="fab fa-github"></i>'
        name = "<!--GitHub-->"
        url = "https://github.com/SketchyMaze"
        weight = 11
#    [[menu.main]]
#        name = "Tags"
#        pre = "tag"
#        url = "/tags/"
#        weight = 7

[markup]
    [markup.highlight]
        anchorLineNos = false
        codeFences = true
        guessSyntax = false
        hl_Lines = ""
        lineAnchors = ""
        lineNoStart = 1
        lineNos = true
        lineNumbersInTable = true
        noClasses = true
        style = "monokai"
        tabWidth = 4

    [markup.tableOfContents]
        startLevel = 1
        endLevel = 3
        ordered = false

    [markup.goldmark]
        [markup.goldmark.renderer]
            unsafe = true
